Subject: RE: 19811867 - Broker Co - Natalia Valdebenito - 04/01/2019 - ticket issue
From: Leandro Grijio <[email-masked]>
To: Maria Alemany <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Valeria Julia <[email-masked]>
Date: Fri, 4 Jan 2019 15:40:54 +0000

Sure,

I rang the seller right now and advised him never to offer partial refunds and only communicate with buyers for delivery purposes.

Unfortunately there are no listings available for this event.

The seller has 2 tickets right now and I gave him 1 hour to find the third ticket and deliver it to buyer’s address – delivery plan here is ELS.
I will follow this up and if the tickets are not delivered in 1 hour, we will refund the buyer in full.

Seller is advised.

Regards,
Leandro Grijio
Seller Support (Latam)

From: Maria Alemany <[email-masked]>
Sent: 04 January 2019 15:28
To: Brian Sexton <[email-masked]>; Leandro Grijio <[email-masked]>
Cc: Rosette Modiri <[email-masked]>; Valeria Julia <[email-masked]>
Subject: RE: 19811867 - Broker Co - Natalia Valdebenito - 04/01/2019 - ticket issue

@Leandro Grijio<mailto:[email-masked]> could you please address this with the seller?

Thank you,

Maria

From: Brian Sexton
Sent: 04 January 2019 15:18
To: Maria Alemany <[email-masked]<mailto:[email-masked]>>
Cc: Rosette Modiri <[email-masked]<mailto:[email-masked]>>; Valeria Julia <[email-masked]<mailto:[email-masked]>>
Subject: FW: 19811867 - Broker Co - Natalia Valdebenito - 04/01/2019 - ticket issue

Hi Maria,

This Broker CO only provided 2 out of 3 tickets, they started messaging the buyer about the third ticket through Whatsapp offering to hand deliver it or refund the difference in cash.

Could someone please look into this?

Kind regards,
Brian

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Friday 4 January 2019 14:43
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Valeria Julia <[email-masked]<mailto:[email-masked]>>
Subject: 19811867 - Broker Co - Natalia Valdebenito - 04/01/2019 - ticket issue

Hi Brian,

With reference to tid: 19811867, the buyer has claimed he has been contacted via whatsap by Carolina who is in charge of the delivery of tickets and she informed him that they only have 2 tickets instead of 3 and further she suggested to handover the tickets in a meeting point hoping she'll get the third one otherwise she will deliver only 2 tickets and refund in cash the third one. Actually Broker CO emailed and informed that the person who supports him in deliveries was out of town but he will be back by 3 pm then he will automatically ship the tickets.

Can you please inform seller support to contact Broker CO about the delivery of these tickets.

Kind Regards,
Rosette
________________________________
From: "Valeria Julia" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 4 January, 2019 19:31:34
Subject: 19811867 - Broker Co - Natalia Valdebenito - 04/01/2019 - ticket issue

Respected Ma'am,

The plan is Motorboy and Time To Event is 10 hour(s) away.

The buyer of this case came to us thru email claiming someone named Carolina, who is in charge to give the tickets to the buyer, wrote him informing they only have 2 of the 3 tickets purchased. Caroline offered to deliver later on in some middle point or to just deliver 2 tickets and give back in cash the money of 1 ticket.

Can you ask Seller Support what is going on?

Thanking you in advance for you help.

Kind Regards,
Valeria.